/* CSS Document */

html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#9b9b9b;
}

h1 {
}

h2 {
	font-size:20px;
}

h3 {
	font-size:16px;
}

/* Link Styles */

a:link, a:visited {
	color:#CC0000;
}

a:hover, a:active {
	color:#CC6666;
}

#topLinks a:link, #topLinks a:visited {
	font-size:12px;
	text-align:center;
	display:inline-block;
	line-height:22px;
	height:22px;
	width:100px;
	background-image:url(images/contact.jpg);
	background-position:-100px;
	color:#FFFFFF;
	text-decoration:none;
}

#topLinks a:hover, #topLinks a:active {
	background-position:0px;
	color:#CC001B;
	text-decoration:none;
}

#navWrap a:link, #navWrap a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

#navWrap a:hover, #navWrap a:active {
	color:#CC0000;
	text-decoration:none;
}

.redPanel a:link, .redPanel a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.redPanel a:hover, .redPanel a:active {
}

/* General DIVs */
	
#siteWrap {
	width:936px;
	margin:0 auto;
	background-image:url(images/cont-repeat.jpg);
	background-repeat:repeat-y;
}

#bgImage {
	background-image:url(images/ppl-sofa-grey.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#bgImage2 {
	background-image:url(images/ppl-sofa-red.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#bgImage3 {
	background-image:url(images/ppl-letters.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#noBgImage {
}


#header {
	width:936px;
	height:110px;
	background-image:url(images/header-logo.jpg);
}

#telDet {
	padding-left:745px;
	padding-top:20px;
}

#topLinks {
	width:350px;
	float:right;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	color:#C2001B;
}

#company {
	width:350px;
	float:right;
	font-size:18px;
	font-weight:bold;
}

#navPad {
	padding-left:62px;
}

#navWrap {
	width:151px;
	float:left;
	background-color:#9b9b9b;
	font-size:12px;
}

#navWrap li{
	padding-bottom:8px;
}

#navWrap ul{
	padding-left:10px;
	list-style-image:url(images/bullet-arrow.jpg);
}

#navTop {
	height:22px;
	background-image:url(images/nav-top.jpg);
	background-repeat:no-repeat;
	padding-top:10px;
	padding-left:35px;
}

#navItems {
	padding-left:15px;
	padding-right:10px;
}

#contWrap {
	width:723px;
	float:left;
}

#contBox {
	min-height:345px;
}

#contLeftCol {
	float:left;
	width:440px;
	padding-left:20px;
	padding-right:20px;
}

#contRightCol {
	float:left;
	width:203px;
	padding-left:20px;
	padding-right:20px;
}

#footerInfo {
	text-align:left;
	padding-left:230px;
	font-size:10px;
}

/* General Classes */

.telTxt {
	font-size:14px;
}

.telNum {
	font-size:24px;
}

.ourServ {
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:2px;
	margin-bottom:0px;
}

.redPanel {
	background-image:url(images/btn-bg.jpg);
	background-repeat:no-repeat;
	height:66px;
	padding-top:8px;
	padding-left:10px;
	font-size:18px;
	color:#FFFFFF;
}

.logoBox {
	padding-top:10px;
	text-align:center;
	padding-right:35px;
}

.logoText {
	text-align:left;
	padding-left:5px;
	padding-right:5px;
}

.tagline {
	color:#CC0000;
}

.tagline2 {
	font-size:22px;
	font-weight:bold
}

.backToTop {
	font-size:12px;
	text-align:center;
	padding-bottom:10px;
	border-bottom:#CCCCCC dotted 1px;
}

.teamName {
	font-size:12px;
	font-weight:bold;
	color:#CC0000;
}

.teamTitle {
	font-size:12px;
}

.footerWHMS {
	font-size:12px;
}
